.selfCSS {
  display: flex;
  background: rgba(38, 37, 4, 0.75);
  color: #5cd65c;
  padding: 5px;
  border: 1px rgba(193, 240, 93, 0.3) dashed;
  border-radius: 10px;
}

@font-face {
  font-family: "Leander";
  font-style: normal;
  src: local("Leander"), local("Leander"),
    url("https://lindentea.neocities.org/fonts/Leander.ttf") format("truetype");
}

@font-face {
  font-family: "YujiSyuku";
  font-style: normal;
  src: local("YujiSyuku-Regular"), local("YujiSyuku-Regular"),
    url("https://lindentea.neocities.org/fonts/YujiSyuku-Regular.ttf")
      format("truetype");
}

@font-face {
  font-family: "Tox-Typewriter";
  font-style: normal;
  src: local("Tox-Typewriter"), local("Tox-Typewriter"),
    url("https://lindentea.neocities.org/fonts/Tox-Typewriter.ttf")
      format("truetype");
}

@font-face {
  font-family: "FirstOrder-semital";
  font-style: normal;
  src: local("FirstOrder-semital"), local("FirstOrder-semital"),
    url("https://lindentea.neocities.org/fonts/FirstOrder-semital.ttf")
      format("truetype");
}

@font-face {
  font-family: "Questknight";
  font-style: normal;
  src: local("Questknight"), local("Questknight"),
    url("https://lindentea.neocities.org/fonts/Questknight.ttf")
      format("truetype");
}

@font-face {
  font-family: "Quillsword";
  font-style: normal;
  src: local("Quillsword"), local("Quillsword"),
    url("https://lindentea.neocities.org/fonts/Quillsword.ttf")
      format("truetype");
}

@font-face {
  font-family: "Corv";
  font-style: normal;
  src: local("Corv"), local("Corv"),
    url("https://lindentea.neocities.org/fonts/Corv.ttf") format("truetype");
}

@font-face {
  font-family: "Secretfiles";
  font-style: normal;
  src: local("Secretfiles"), local("Secretfiles"),
    url("https://lindentea.neocities.org/fonts/Secretfiles.ttf")
      format("truetype");
}

@font-face {
  font-family: "X-Files";
  font-style: normal;
  src: local("X-Files"), local("X-Files"),
    url("https://lindentea.neocities.org/fonts/X-Files.ttf") format("truetype");
}

@font-face {
  font-family: "FirstOrder-expanded";
  font-style: normal;
  src: local("FirstOrder-expanded"), local("FirstOrder-expanded"),
    url("https://lindentea.neocities.org/fonts/FirstOrder-expanded.ttf")
      format("truetype");
}

body {
  background-image: url(https://lindentea.neocities.org/images/darkwood.png);
  background-attachment: fixed;
  margin: 2%;
  padding: 5px;
  font-family: "Leander", monospace;
  font-size: 1em;
  line-height: 1.5;
  color: #5cd65c;
  height: 100%;
  cursor: crosshair;
  justify-content: center;
}

li {
  padding-left: 1rem;
  text-indent: -2rem;
  list-style: none;
  padding: 0;
  margin: 0;
}

li:before {
  content: "🌿 ";
}

img {
  max-width: 100%;
  height: auto;
}

a:link {
  color: rgba(206, 210, 101, 1);
  text-decoration: none;
  text-shadow: 0 0 8px rgba(89, 114, 0, 0.7);
}

a:visited {
  color: rgba(233, 230, 124, 1);
  text-decoration: none;
}

a:hover {
  color: rgba(238, 232, 98, 1);
  text-decoration: none;
  text-shadow: 0 0 10px rgba(180, 204, 0, 1);
  cursor: cell;
}

a:active {
  color: #d1e189;
  text-decoration: none;
}

h1 {
  color: rgba(198, 212, 0, 1);
  font-family: "FirstOrder-expanded", monospace;
  font-size: 4em;
  text-decoration: none;
  text-shadow: 0 0 20px rgba(89, 114, 0, 1);
}

h2 {
  color: rgba(216, 217, 0, 1);
  font-family: "Corv", monospace;
  font-size: 2.5em;
  text-decoration: none;
  font-style: normal;
  text-shadow: 0 0 20px rgba(89, 114, 0, 0.4);
}

h3 {
  color: rgba(216, 217, 0, 1);
  font-family: "Quillsword", monospace;
  font-size: 1.5em;
  text-decoration: none;
  font-style: normal;
  text-shadow: 0 0 20px rgba(89, 114, 0, 0.4);
}

h4 {
  color: rgba(216, 217, 0, 1);
  font-family: "Corv", Monospace;
  font-size: 1.75em;
  text-decoration: none;
  text-shadow: 0 0 10px rgba(180, 204, 0, 0.4);
}

h5 {
  color: rgba(187, 221, 0, 1);
  font-family: "X-Files", Monospace;
  font-size: 1em;
  text-decoration: none;
  font-style: normal;
  text-shadow: 0 0 15px rgba(126, 168, 0, 0.8);
}

h6 {
  color: #9ce557;
  font-family: "Leander", Monospace;
  font-size: 1em;
  text-decoration: none;
  font-style: normal;
  text-shadow: 0 0 15px rgba(126, 168, 0, 0.6);
}

/* ===== Scrollbar CSS ===== */
/* Firefox */
* {
  scrollbar-width: thin;
  scrollbar-color: #4f6629 #8d9f62;
}

/* Chrome, Edge, and Safari */
*::-webkit-scrollbar {
  width: 5px;
}

*::-webkit-scrollbar-track {
  background: #8d9f62;
}

*::-webkit-scrollbar-thumb {
  background-color: #4f6629;
  border-radius: 10px;
  border: 1px dashed #273118;
}

#container {
  max-width: 62em;
  max-height: 75em;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

#flex {
  display: flex;
}

#sidebox {
  text-align: left;
  max-width: 500px;
  max-height: 300px;
  padding: 5px;
  font-family: "YujiSyuku", monospace;
  background-color: rgba(23, 29, 1, 0.3);
  border: 1px rgba(193, 240, 93, 0.5) dashed;
  border-radius: 5px;
  font-size: 0.8em;
  overflow: auto;
  margin: 1px;<
}

.myart {
  text-align: left;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 500px;
  padding: 5px;
  font-family: "Tox-Typewriter", monospace;
  font-size: 1.25em;
  color: #9ce557;
  line-height: 1.5;
  margin: 5px;
  align-items: center;
  justify-content: center;
}

.myart img {
  width: fit-content;
  border: 1px rgba(193, 240, 93, 0.3) dashed;
  border-radius: 20px;
  align-self: center;
}

.myart p {
  justify-content: center;
  text-align: left;
}

.words {
  text-align: left;
  max-width: 800px;
  background-color: rgba(21, 12, 0, 0.25);
  border-radius: 20px;
  padding: 10px;
  margin: 5px;
  font-family: "YujiSyuku", monospace;
  font-size: 1.1em;
  line-height: 1.33;
  color: #9ce557;
}

.headline {
  text-align: left;
  width: 700px;
}

main {
  display: flex;
  flex-wrap: wrap;
  background-color: rgba(38, 37, 4, 0.6);
  border-style: solid;
  border-width: 60px;
  border-image-source: url("https://lindentea.neocities.org/images/borders/borderleavesnbirb.png");
  border-image-slice: 25%;
  border-image-repeat: round;
  border-image-outset: 10px;
  padding: 5px;
  overflow: auto;
  margin: 10px;
  flex: 1;
  order: 2;
  font-family: "Leander", monospace;
  text-align: justify;
  justify-content: center;
  max-width: 85em;
  max-height: 55em;
}

main img {
  border-radius: 8px;
}

.plainbox img {
  border-style: none;
  border-color: transparent;
}

img.plainbox {
  border-style: none;
}
